.icop{
clear:left;
	margin-left:5px;
	margin-top:2px;

}
div.icomenu{
	position:			relative;
	float:				left;	
	opacity:			0.6;
	margin-right:		10px;
}
div.icomenu2{
	position:			relative;
	float:				left;	
	opacity:			1.0;
	margin-right:		10px;
}
div.icomenu4{
	position:			absolute;
	left:18px;
	opacity:			1.0;
	margin-top:		5px;
}
div.icomenu5{
	position:			absolute;
	left:12px;
	opacity:			1.0;
	margin-top:		4px;
}
div.icomenu3{
	position:			relative;
	float:				left;	
	opacity:			1.0;
	margin-right:		10px;
	margin-top:15px;
	
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
  	
	-webkit-box-shadow: 0px 0px 8px 0px rgba(94, 94, 94, 0.75);
-moz-box-shadow:    0px 0px 8px 0px rgba(94, 94, 94, 0.75);
box-shadow:         0px 0px 8px 0px rgba(94, 94, 94, 0.75);
}
div.iconc{
	position:			relative;
	float:				left;	
	margin-left:8px;
	margin-top:8px;
	margin-right:		0px;
}
div.ico-dropdown{
	position:			relative;
	float:				right;
	right:				10px;
	top:				8px;
	opacity:			0.6;
}

div#icon-rep-new{
	position:absolute;
	top:20px;
	left:35px;
	width:45px;
	height:27px;	
	background-image:url('../img/icons/new_down.png');
	background-repeat:no-repeat;
}

 
.isalary, .inew-down, .imapas, .ipoziom, .ibakudo, 
.ihado, .ihakuda, .ihoho, .ikaido, .ikido, 
.ireiatsu, .izanjutsu, .izanpakuto, .izywiol-lod, .izywiol-ogien, 
.izywiol-piorun, .izywiol-trucizna, .izywiol-wiatr, .izywiol-woda, .iarena, 
.iaukcje, .idepozyt, .ieq, .ifaq, .iforum, 
.ifriend, .iitem, .ikan, .ilogout, .imail, 
.imapa, .imembers, .imisje, .imoc-duchowa, .iodznaczenia, 
.ipolecaj, .iprofil, .iquest-log, .iranking1, .iranking2, 
.irested, .irod-dyplomacja, .irod-info, .irod-opusc, .irod-skarbiec, 
.irod-users, .irod-zarzad, .irozwoj-post, .isend, .ishoutbox, 
.isiedziba, .iskrzynka-odbiorcza, .isprzedaj, .iszybkosc, .itransfer, 
.iustawienia-post, .iustawienia-technik, .iwyslij-wiadomosc, .iwytrzymalosc, .izestawtech, 
.ireport, .iignore, .igold, .igreenarrow, .iraport, 
.iredarrow, .idel, .idropdown
{ display: inline-block; background: url('../img/icons/iconpack.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 
.isalary { background-position: -0px -0px; width: 50px; height: 50px; }
.inew-down { background-position: -0px -50px; width: 45px; height: 27px; }
.imapas { background-position: -0px -77px; width: 37px; height: 30px; }
.ipoziom { background-position: -0px -107px; width: 34px; height: 20px; }
.ibakudo { background-position: -0px -127px; width: 25px; height: 25px; }
.ihado { background-position: -25px -127px; width: 25px; height: 25px; }
.ihakuda { background-position: -0px -152px; width: 25px; height: 25px; }
.ihoho { background-position: -25px -152px; width: 25px; height: 25px; }
.ikaido { background-position: -0px -177px; width: 25px; height: 25px; }
.ikido { background-position: -25px -177px; width: 25px; height: 25px; }
.ireiatsu { background-position: -0px -202px; width: 25px; height: 25px; }
.izanjutsu { background-position: -25px -202px; width: 25px; height: 25px; }
.izanpakuto { background-position: -0px -227px; width: 25px; height: 25px; }
.izywiol-lod { background-position: -25px -227px; width: 25px; height: 25px; }
.izywiol-ogien { background-position: -0px -252px; width: 25px; height: 25px; }
.izywiol-piorun { background-position: -25px -252px; width: 25px; height: 25px; }
.izywiol-trucizna { background-position: -0px -277px; width: 25px; height: 25px; }
.izywiol-wiatr { background-position: -25px -277px; width: 25px; height: 25px; }
.izywiol-woda { background-position: -0px -302px; width: 25px; height: 25px; }
.iarena { background-position: -25px -302px; width: 20px; height: 20px; }
.iaukcje { background-position: -25px -322px; width: 20px; height: 20px; }
.idepozyt { background-position: -0px -327px; width: 20px; height: 20px; }
.ieq { background-position: -20px -342px; width: 20px; height: 20px; }
.ifaq { background-position: -0px -347px; width: 20px; height: 20px; }
.iforum { background-position: -20px -362px; width: 20px; height: 20px; }
.ifriend { background-position: -0px -367px; width: 20px; height: 20px; }
.iitem { background-position: -20px -382px; width: 20px; height: 21px; }
.ikan { background-position: -0px -387px; width: 20px; height: 20px; }
.ilogout { background-position: -20px -403px; width: 20px; height: 20px; }
.imail { background-position: -0px -407px; width: 20px; height: 20px; }
.imapa { background-position: -20px -423px; width: 20px; height: 20px; }
.imembers { background-position: -0px -427px; width: 20px; height: 20px; }
.imisje { background-position: -20px -443px; width: 20px; height: 20px; }
.imoc-duchowa { background-position: -0px -447px; width: 20px; height: 20px; }
.iodznaczenia { background-position: -20px -463px; width: 20px; height: 20px; }
.ipolecaj { background-position: -0px -467px; width: 20px; height: 20px; }
.iprofil { background-position: -20px -483px; width: 20px; height: 20px; }
.iquest-log { background-position: -0px -487px; width: 20px; height: 20px; }
.iranking1 { background-position: -20px -503px; width: 20px; height: 20px; }
.iranking2 { background-position: -0px -507px; width: 20px; height: 20px; }
.irested { background-position: -20px -523px; width: 20px; height: 20px; }
.irod-dyplomacja { background-position: -0px -527px; width: 20px; height: 20px; }
.irod-info { background-position: -20px -543px; width: 20px; height: 20px; }
.irod-opusc { background-position: -0px -547px; width: 20px; height: 20px; }
.irod-skarbiec { background-position: -20px -563px; width: 20px; height: 20px; }
.irod-users { background-position: -0px -567px; width: 20px; height: 20px; }
.irod-zarzad { background-position: -20px -583px; width: 20px; height: 20px; }
.irozwoj-post { background-position: -0px -587px; width: 20px; height: 20px; }
.isend { background-position: -20px -603px; width: 20px; height: 20px; }
.ishoutbox { background-position: -0px -607px; width: 20px; height: 20px; }
.isiedziba { background-position: -20px -623px; width: 20px; height: 20px; }
.iskrzynka-odbiorcza { background-position: -0px -627px; width: 20px; height: 20px; }
.isprzedaj { background-position: -20px -643px; width: 20px; height: 20px; }
.iszybkosc { background-position: -0px -647px; width: 20px; height: 20px; }
.itransfer { background-position: -20px -663px; width: 20px; height: 20px; }
.iustawienia-post { background-position: -0px -667px; width: 20px; height: 20px; }
.iustawienia-technik { background-position: -20px -683px; width: 20px; height: 20px; }
.iwyslij-wiadomosc { background-position: -0px -687px; width: 20px; height: 20px; }
.iwytrzymalosc { background-position: -20px -703px; width: 20px; height: 20px; }
.izestawtech { background-position: -0px -707px; width: 20px; height: 20px; }
.ireport { background-position: -20px -723px; width: 18px; height: 17px; }
.iignore { background-position: -0px -727px; width: 17px; height: 17px; }
.igold { background-position: -34px -107px; width: 15px; height: 15px; }
.igreenarrow { background-position: -17px -740px; width: 15px; height: 11px; }
.iraport { background-position: -32px -740px; width: 15px; height: 18px; }
.iredarrow { background-position: -0px -744px; width: 15px; height: 11px; }
.idel { background-position: -15px -751px; width: 14px; height: 17px; }
.idropdown { background-position: -37px -77px; width: 10px; height: 10px; }
